<?php
$z[0]=Array("field","割包,割包介绍,台北特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","割包为一种发源自福州的小吃。是以长椭圆扁形面团皮，对折起来包覆馅料的食物，传统上的馅料通常不外片状五花肉、酸菜、花生粉及香菜这几样，也有为了健康因素以瘦肉代替五花肉的。因为其形状及内馅，所以在台湾亦被称作虎咬猪。 特产文化：割包原本是尾牙（",67,350);
$z[1][4]['name']="description";
$z[2]=Array("field","割包_台北特产割包",352,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　割包为一种发源自的。是以长椭圆扁形面团皮，对折起来包覆馅料的食物，传统上的馅料通常不外片状五花肉、酸菜、花生粉及这几样，也有为了健康因素以瘦肉代替五花肉的。因为其形状及内馅，所以在亦被称作虎咬猪。\n</p><p>　　        ：割包原本是尾牙（农历12月16日）时才吃的小点心，如今已在台湾夜市普遍吃的到。割包的外型宛如中式，白皙、松软如包子一般，趁热夹进入口即化的猪肉和酸菜、再洒上花生粉与香菜，气味芳香、口感绝佳。\n</p><p>　　        特产创新：近年来在台湾，有些脑筋动得快的商人将这种传统食物重新包装，在内馅中变化许多花样，例如：加入鸡排、鳕鱼排、牛肉或是煎蛋甚至猪舌等，因为这个缘故，不少人也暱称割包为“台湾人的汉堡”。",533,1184);
$z[6][4]['name']="body";
$z[7]=Array("field","",1186,1225);
$z[7][4]['name']="litpic";

?>